ICU 55.1 55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- d
- f
- g
- i
- k
- l
- m
- n
- s
- u
- w

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - d -

- DOM : icu::DateTimeRule
- DONE : icu::BreakIterator
- DOW : icu::DateTimeRule
- DOW_GEQ_DOM : icu::DateTimeRule
- DOW_LEQ_DOM : icu::DateTimeRule

### - f -

- FRACTION_FIELD : icu::NumberFormat
- FULL : icu::DateFormat

### - g -

- GENERIC_LOCATION : icu::TimeZone

### - i -

- INTEGER_FIELD : icu::NumberFormat

### - k -

- kArray : icu::Formattable
- kCurrencyField : icu::NumberFormat
- kCurrencySymbol : icu::DecimalFormatSymbols
- kDate : icu::Formattable
- kDecimalSeparatorField : icu::NumberFormat
- kDecimalSeparatorSymbol : icu::DecimalFormatSymbols
- kDigitSymbol : icu::DecimalFormatSymbols
- kDouble : icu::Formattable
- kEightDigitSymbol : icu::DecimalFormatSymbols
- kExponentField : icu::NumberFormat
- kExponentialSymbol : icu::DecimalFormatSymbols
- kExponentMultiplicationSymbol : icu::DecimalFormatSymbols
- kExponentSignField : icu::NumberFormat
- kExponentSymbolField : icu::NumberFormat
- kFiveDigitSymbol : icu::DecimalFormatSymbols
- kFormatSymbolCount : icu::DecimalFormatSymbols
- kFourDigitSymbol : icu::DecimalFormatSymbols
- kFractionField : icu::NumberFormat
- kGroupingSeparatorField : icu::NumberFormat
- kGroupingSeparatorSymbol : icu::DecimalFormatSymbols
- kInfinitySymbol : icu::DecimalFormatSymbols
- kInt64 : icu::Formattable
- kIntegerField : icu::NumberFormat
- kIntlCurrencySymbol : icu::DecimalFormatSymbols
- kInvariant : icu::UnicodeString
- kLong : icu::Formattable
- kMaxFormat : icu::MessageFormat
- kMinusSignSymbol : icu::DecimalFormatSymbols
- kMonetaryGroupingSeparatorSymbol : icu::DecimalFormatSymbols
- kMonetarySeparatorSymbol : icu::DecimalFormatSymbols
- kNaNSymbol : icu::DecimalFormatSymbols
- kNineDigitSymbol : icu::DecimalFormatSymbols
- kObject : icu::Formattable
- kOneDigitSymbol : icu::DecimalFormatSymbols
- kPadEscapeSymbol : icu::DecimalFormatSymbols
- kPatternSeparatorSymbol : icu::DecimalFormatSymbols
- kPercentField : icu::NumberFormat
- kPercentSymbol : icu::DecimalFormatSymbols
- kPermillField : icu::NumberFormat
- kPerMillSymbol : icu::DecimalFormatSymbols
- kPlusSignSymbol : icu::DecimalFormatSymbols
- kResolveRemap : icu::Calendar
- kResolveSTOP : icu::Calendar
- kRoundCeiling : icu::DecimalFormat
- kRoundDown : icu::DecimalFormat
- kRoundFloor : icu::DecimalFormat
- kRoundHalfDown : icu::DecimalFormat
- kRoundHalfEven : icu::DecimalFormat
- kRoundHalfUp : icu::DecimalFormat
- kRoundUnnecessary : icu::DecimalFormat
- kRoundUp : icu::DecimalFormat
- kSevenDigitSymbol : icu::DecimalFormatSymbols
- kSignField : icu::NumberFormat
- kSignificantDigitSymbol : icu::DecimalFormatSymbols
- kSixDigitSymbol : icu::DecimalFormatSymbols
- kString : icu::Formattable
- kThreeDigitSymbol : icu::DecimalFormatSymbols
- kTwoDigitSymbol : icu::DecimalFormatSymbols
- kZeroDigitSymbol : icu::DecimalFormatSymbols

### - l -

- LONG : icu::TimeZone
- LONG_GENERIC : icu::TimeZone
- LONG_GMT : icu::TimeZone

### - m -

- MAX_VALUE : icu::UnicodeSet
- MIN_VALUE : icu::UnicodeSet

### - n -

- NULLORDER : icu::CollationElementIterator

### - s -

- SHORT : icu::DateFormatSymbols , icu::TimeZone
- SHORT_COMMONLY_USED : icu::TimeZone
- SHORT_GENERIC : icu::TimeZone
- SHORT_GMT : icu::TimeZone
- STANDARD_TIME : icu::DateTimeRule

### - u -

- UTC_TIME : icu::DateTimeRule

### - w -

- WALL_TIME : icu::DateTimeRule